# Uses of Class
org.apache.lucene.geo.Tessellator.Triangle

Packages that use Tessellator.Triangle
Package
Description
org.apache.lucene.geo
Geospatial Utility Implementations for Lucene Core

## Uses of Tessellator.Triangle in org.apache.lucene.geo

Methods in org.apache.lucene.geo that return types with arguments of type Tessellator.Triangle
Modifier and Type
Method
Description
`static List<Tessellator.Triangle>`
Tessellator.`tessellate(Polygon polygon, boolean checkSelfIntersections)`
`static List<Tessellator.Triangle>`
Tessellator.`tessellate(Polygon polygon, boolean checkSelfIntersections, Tessellator.Monitor monitor)`
`static List<Tessellator.Triangle>`
Tessellator.`tessellate(XYPolygon polygon, boolean checkSelfIntersections)`
`static List<Tessellator.Triangle>`
Tessellator.`tessellate(XYPolygon polygon, boolean checkSelfIntersections, Tessellator.Monitor monitor)`